<?php
/**
* Constants.php
*
* This file is intended to group all constants to
* make it easier for the site administrator to tweak
* the script.
*/
/**
* Database Constants - these constants are required
* in order for there to be a successful connection
* to the MySQL database. Make sure the information is
* correct.
*/
define("DB_SERVER", "server_name");
define("DB_USER", "DB_User");
define("DB_PASS", "password");
define("DB_NAME", "DB_Name");
define("TBL_USERS", "Administrator"); 
/** FOLLOWING SETTING NOT USED BY SUGGESTIONS BOX APPLICATION
* Timeout Constants - these constants refer to
* the maximum amount of time (in minutes) after
* their last page fresh that a user and guest
* are still considered active visitors.
*/
define("USER_TIMEOUT", 10);
define("GUEST_TIMEOUT", 5);
/**
* Cookie Constants - these are the parameters
* to the setcookie function call, change them
* if necessary to fit your website. If you need
* help, visit www.php.net for more info.
* <http://www.php.net/manual/en/function.setcookie.php>
*/
define("COOKIE_EXPIRE", 60*60*24*100);  //100 days by default
define("COOKIE_PATH", "/");  //Avaible in whole domain
/** FOLLOWING SETTINGS NOT USED BY SUGGESTIONS BOX APPLICATION  
* Email Constants - these specify what goes in
* the from field in the emails that the script
* sends to users, and whether to send a
* welcome email to newly registered users.
*/
define("EMAIL_FROM_NAME", "");
define("EMAIL_FROM_ADDR", "");
define("ADMIN_EMAIL", "");
define("EMAIL_WELCOME", false);
/**
* This constant forces all users to have
* lowercase usernames, capital letters are
* converted automatically.
*/
define("ALL_LOWERCASE", false);

/*This constant defines the default page title for application*/
define("TITLE", "SUGGESTION DASHBOARD");
//Application settings
define("appName", "Suggestion Dashboard");      //Application Name
define("webBaseURL", "http://mysite.com/");           //base website URL appended by /
define("serverRoot", "/");           //site root relative to server root -- if the site is at the root of web server, then use /
define("accessDeniedMsg", "Access denied: Either you are not logged in or your account does not have access permissions to this page.<br><a href='".webBaseURL."'>Click here</a> to go back to homepage.");
define("enableEmail", 1);      //Enable System wide e-mail notfication // Type 1 for Yes and 0 for No
?>
